<?php

/**
 * Created by PhpStorm.
 * User: Steven
 * Date: 2017/3/15
 * Time: 13:20
 *
 */
class Model_hotel extends PhalApi_Model_NotORM
{
    public function getHotelInfo()
    {
        //原生SQL
        /* $sql = 'select HOTEL_ID,HOTEL_NAME,HOTEL_ADDRESS fROM opera_hotel where CANCEL_FLAG=0';
         $rows = $this->getORM()->queryAll($sql, array());*/
        $rs = DI()->notorm->opera_hotel->select('hotel_id,hotel_name,hotel_address')->where('CANCEL_FLAG = ?', 0)->fetchAll();
        return $rs;
    }
}